@import url('https: //fonts.googleapis.com/css2?family=Poppins: wght@400;500;600&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    background-image: url(imagens/quiz.png);
    background-size: cover;
    background-position: center;
    
}

body h2{
    color: white;
}

main{
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    width: 100%;
    max-width: 75%;
    min-height: 75%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content{
    display:flex;
    flex-direction:column;
    width:100%;
    gap:10px;
}

.spnQtd{
    text-align: end;
}

.answers{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.button{
    width: 100%;
    text-align: start;
    padding: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background-color: #008CCC;
    color: white;
    transition: 0.3s ease-in-out;
}

.button:hover{
    background-color: #1d7ba7;
    padding: 8px;
}
.finish{
    display: none;
    flex-direction:column;
    width:100%;
    gap:10px;
    height: 100%;
    justify-content: space-between;
}
.finish button{
    text-align: center;
    position: relative;
    bottom: 0
}

.finish span{
    position: relative;
    top:0;
}

#question{
    background-color: #f0f0f0;
    border-radius: 10px;
    padding: 3%;
}

.voltar{
    height: 15px;
    width: 100%;
    border: none;
    border-radius: 5px;
    transition: 0.2s ease-in-out;
    text-transform: uppercase;
}
.voltar:hover{
    background-color: #bdbdbd;

}

#footer{
    display: flex;
    width: 100%;
    gap: 10px;
    font-weight: bold;
}

.reiniciar{
    height: 15px;
    border-radius: 5px;
    width: 100%;
    border: none;
    transition: 0.2s ease-in-out;
    text-transform: uppercase;
}

.reiniciar:hover{
    background-color: #bdbdbd;   
}

.icon{
    font-size: 10px;
}

.iconMath{
    font-size: 15px;
}

.true{
    gap:10px;
    background-color: rgb(42, 224, 42);
    border-radius: 10px;
    margin: 5px;
    padding: 5px
}

.false {
    gap: 10px;
    background-color: rgb(253, 65, 65);
    border-radius: 10px;
    margin: 5px;
    padding: 5px;
}

.final{
    margin-top: 10px;
}